@charset "gb2312";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}

body {
	margin:0px;
	padding:0px;
	font-family:"宋体";
	font-size:12px;
	background:url(../images/bg.jpg) repeat-x;
	background-position:left top;
}

a {
	color:#000000;
	text-decoration:none;
}

a:hover {
	color:#FF0000;
}

li {
	list-style:none;
}

img {
	border:none;
}

/* 主体 */
#box {
	width:1006px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
	position:relative;
}

/* 左侧导航 */
#left {
	width:360px;
	height:600px;
	overflow:hidden;
	padding-left:10px;
	background:url(../images/left_bg.jpg) no-repeat;
	background-position:left top;
	position:absolute;
	left:0px;
	top:0px;
}

#logo {
	width:221px;
	height:189px;
	background-image:url(../images/logo.jpg);
	color:#FFFFFF;
	float:left;
}

.cn_en {
	width:221px;
	line-height:24px;
	text-align:center;
	margin-top:130px;
}

.cn_en a {
	color:#FFFFFF;
}

/* 中间框架 */
#center {
	width:320px;
	height:auto;
	overflow:hidden;
	padding-left:233px;
	padding-right:167px;
}

.center_top {
	width:320px;
	height:20px;
	float:left;
	background-image:url(../images/top.jpg);
}

.search {
	width:220px;
	height:auto;
	float:right;
	padding-top:5px;
	border:0px
}

.banner {
	width:320px;
	height:auto;
	overflow:hidden;
	float:left;
}

.center_pic {
	width:320px;
	height:60px;
	margin-top:1px;
	background-color:#f2f2f2;
	float:left;
}

.center_pic ul {
	width:320px;
	height:60px;
}

.center_pic ul li {
	float:left;
	width:130px;
	text-align:center;
	margin-top:5px;
}

.center_pic ul li img {
	border:2px solid #FFFFFF;
}

.center_news {
	width:320px;
	height:130px;
	float:left;
}

.center_news img {
	float:left;
}

.center_news ul {
	width:320px;
	height:auto;
	overflow:hidden;
	float:left;
	padding-top:5px;
	line-height:20px;
}

.center_news ul li {
	width:320px;
	float:left;
	border-bottom:1px dashed #CCCCCC;
}

.center_news ul li a {
	color:#525869;
}

.center_news ul li a:hover {
	color:#46abda;
}

.center_news1 {
	width:208px;
	height:130px;
	float:left;
}

.center_news1 img {
	float:left;
}

.center_news1 ul {
	width:208px;
	height:auto;
	overflow:hidden;
	float:left;
	padding-top:5px;
    padding-left:5px;
	line-height:20px;
}

.center_news1 ul li {
	width:320px;
	float:left;
	border-bottom:1px dashed #CCCCCC;
}

.center_news1 ul li a {
	color:#525869;
}

.center_news1 ul li a:hover {
	color:#46abda;
}

/* 右侧框架 */
#right {
	width:167px;
	height:auto;
	overflow:hidden;
	position:absolute;
	right:0px;
	top:0px;
}

.right_top {
	width:155px;
	height:30px;
	float:left;
	background-image:url(../images/righttop.jpg);
	padding:65px 0px 0px 12px;
	line-height:30px;
	font-weight:bold;
	color:#FFFFFF;
}

.right_title {
	width:145px;
	height:20px;
	line-height:20px;
	padding-left:22px;
	border-bottom:1px solid #CCCCCC;
	background:url(../images/jt01.gif) no-repeat;
	background-position:12px 6px;
	color:#938fa6;
	float:left;
}



/* 地址电话信息 */
#copyright {
	width:819px;
	height:auto;
	overflow:hidden;
	padding-left:233px;
	margin:0px auto;
	line-height:20px;
}

.copyright {
	width:810px;
	height:auto;
	overflow:hidden;
	border-top:5px solid #CCCCCC;
	padding-left:9px;
	padding-top:10px;
}

/* 翻页标签 */

.page {
	text-align:left;
	padding:10px 0px;
	font-size:12px;
	height:20px;
	line-height:20px;
	float:left;
	cursor:hand;
	text-align:center;
	width:581px;
}


